Better ListView Class Reference |

# BetterListViewLayoutGroups Properties

The properties of the BetterListViewLayoutGroups class are listed below. For a complete list of BetterListViewLayoutGroups class members, see the BetterListViewLayoutGroups Members topic.

#### Public Instance Properties

AllowsExpandableGroups | layout allows expand buttons on groups
ImageSize | group image area size
MinimumSize | minimum group size
MinimumTextHeight | minimum group text area height

#### Protected Instance Properties

DefaultDefaultImageAlignmentHorizontal | default horizontal element image alignment
DefaultDefaultImageAlignmentVertical | default vertical element image alignment
DefaultDefaultTextAlignmentHorizontal | default horizontal element text alignment
DefaultDefaultTextAlignmentVertical | default vertical element text alignment
DefaultDefaultTextTrimming | default item/sub-item text trimming
DefaultElementInnerPadding | default layout element inner padding
DefaultElementOuterPadding | default outer padding of a layout element
DefaultImagePadding | default layout element image padding
DefaultImageSize | default layout element image size
DefaultLayoutPadding | default layout padding
DefaultTextPadding | default layout element text padding
SingleItemPerRow | each row contains just a single item, even if there is enough space on the row for more items

#### See Also

BetterListViewLayoutGroups Class | ComponentOwl.BetterListView Namespace